
GIS - Task #7723

comparison pH and TDS meter 

20/02/2019 12:08 - Meera Natarajan

Status: Resolved Start date: 20/02/2019

Priority: Normal Due date:  

Assignee: Meera Natarajan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

type and cost comparison

check with Vijay

History

#1 - 20/02/2019 12:09 - Meera Natarajan

- Subject changed from health check standardization of observation to comparison pH and TDS meter 

#2 - 20/02/2019 12:10 - Meera Natarajan

- Description updated

#3 - 27/02/2019 16:24 - Meera Natarajan

- % Done changed from 0 to 50

- selected one with Hanna instruments

- 3 in 1 pH,TDS,EC

#4 - 09/03/2019 11:18 - Meera Natarajan

- Status changed from New to Resolved

- % Done changed from 50 to 100
